[bumpversion]
current_version = 1.0.11
commit = True
tag = True
message = "Tagged new version, from {current_version} to {new_version}"

[aliases]
test = pytest

[bumpversion:file:zsnl_communication_http/__init__.py]

[bumpversion:file:setup.py]

[bumpversion:part:patch]

